html {
    position: relative;
    min-height: 100%;
}





main.container {

    /*    background-color: rgba(255, 255, 255, 0.8);  Weiß mit 80% Deckkraft */
    padding: 0px; /* Innenabstand für den Container */
    border-radius: 0px; /* Abgerundete Ecken für den Container */
    
       /*Hintergrundbild hinzugefügt 
      background-image: url("../img/Background.jpg"); /* Pfad zum Bild anpassen */
    
    /* background-size: cover; /* Bild füllt den gesamten Hintergrund */
    /* background-repeat: no-repeat; /* Bild wird nicht wiederholt */
    /* background-attachment: fixed; /* Hintergrund bleibt beim Scrollen fixiert */
    /* background-position-x:right;
    background-position-y:top;
   opacity:0.4;
    z-index:10;*/
}


.opacity-bg-image {
    /*Hintergrundbild hinzugefügt */
     display: grid;
     place-content: center;
     text-align:center;
     position:relative;
     
    
     
}

.opacity-bg-image::after {
    content:"";
    position: fixed;
 
   
    inset:0;
    opacity:.5;
    background-color: transparent;
background-image: url("../img/Background50.png"); /* Pfad zum Bild anpassen */
    
    background-size: cover; /* Bild füllt den gesamten Hintergrund */
    background-repeat: no-repeat; /* Bild wird nicht wiederholt */
    background-attachment: fixed; /* Hintergrund bleibt beim Scrollen fixiert */
    background-position-x:right;
    /*background-position-y:90px;*/
     z-index:-20;
}

.listyle {
    list-style-type: square;
    
}
.ulstyle {
    padding-left:35px;
}
 h1.headline {
    font-size: 20pt;
}
 h2.headline {
    font-size: 16pt;
}
h1.hlBig {
   font-size: 36pt; 
}



/*################## Footer ###########################*/


.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}


.carousel-indicators [data-bs-target] {
    background-color: #262020 !important;
}